Loading...
Searching...
No Matches
stDmaWrapper_Roi Struct Reference

Roi Properties. More...

`#include <mini_hexagon_dma.h>`

## Public Attributes

uint16 | u16X
| ROI x position in pixels.
uint16 | u16Y
| ROI y position in pixels.
uint16 | u16W
| ROI width in pixels.
uint16 | u16H
| ROI height in pixels.

## Detailed Description

Roi Properties.

Definition at line 76 of file mini_hexagon_dma.h.

## Member Data Documentation

## u16X

uint16 stDmaWrapper_Roi::u16X

ROI x position in pixels.

Definition at line 78 of file mini_hexagon_dma.h.

## u16Y

uint16 stDmaWrapper_Roi::u16Y

ROI y position in pixels.

Definition at line 80 of file mini_hexagon_dma.h.

## u16W

uint16 stDmaWrapper_Roi::u16W

ROI width in pixels.

Definition at line 82 of file mini_hexagon_dma.h.

## u16H

uint16 stDmaWrapper_Roi::u16H

ROI height in pixels.

Definition at line 84 of file mini_hexagon_dma.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_hexagon_dma.h